Connecting vnc

Topics: User Forum
Oct 16, 2014 at 8:54 AM
Hello experts,
I use terminals already since years as it give me the possibility to use only one viewer for all remote connections.
Since my IT change the VNC server for some kind of a higher encryption the connections fails.
With Real VNC Viewer 5.2.1 it works.

Is there a chance that the VncSharp.dll (1.0.0.0,10.12.2013) will be replaced with a version which supports higher encryption?

BR
Developer
Oct 21, 2014 at 6:27 PM
I checked possible updates of VNC Sharp and it looks like it is no longer developed. We have to search for replacement or some version, which was updated.